<div class="container" xmlns="http://www.w3.org/1999/html">
    <div class="list-group">
        <h3 class="list-group-item">Categories</h3>
        <a routerLink = "Mobiles" routerLinkActive="active" class="list-group-item">Mobiles</a>
        <a routerLink = "Tablets" routerLinkActive="active" class="list-group-item">Tablets</a>
        <a routerLink = "Laptops" routerLinkActive="active" class="list-group-item">Laptops</a>
        <a routerLink = "Cameras" routerLinkActive="active" class="list-group-item">Cameras</a>
        <a routerLink = "Tvs" routerLinkActive="active" class="list-group-item">Tv's</a> <br/>
        <a href="" class="logout" (click)="logout()">Logout</a>
        <router-outlet></router-outlet>
    </div>
</div>
